.PASSED {
	color: green;
}

.FAILED {
	color: red;
}

.ABORTED {
	color: orange;
}

.Error {
	background-color: #FFCCCC;
	width: 100%;
}

.Warning {
	background-color: #FFCC33;
	width: 100%;
}

.note {
	background-color: #F6EF8D;
	width: 100%;
}

.condition {
	background-color: #F6EF8D;
	width: 100%;
}

.unknown {
	background-color: white;
	width: 100%
}

.Report {
	background-color: #CCFFCC;
	width: 100%;
}